#!D:\bld\coconut_1584817787232\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'coconut==1.4.3','console_scripts','coconut-v1'
__requires__ = 'coconut==1.4.3'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('coconut==1.4.3', 'console_scripts', 'coconut-v1')()
    )
